.version.testimonials /* version checker */
{
	color: #000016;
	background-color: #1E2191;
}

.html
{
	background: #95BD2A url("../images/mountain_backg_large.jpg") no-repeat left top fixed;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 2309px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 364px;
	padding-bottom: 9px;
	width: 0.01px;
}

#u14810
{
	z-index: 2;
	position: fixed;
	top: 80px;
	left: 310px;
}

#u14810_img
{
	display: block;
	vertical-align: top;
}

#u14914
{
	z-index: 9;
	width: 1140px;
	border-style: none;
	border-color: transparent;
	background-color: #242E2C;
	border-radius: 18px 18px 0px 0px ;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u14769
{
	z-index: 27;
	width: 108px;
	height: 44px;
	border-color: #000000;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 134px;
	background: #242E2C url("../images/home_btn.png") no-repeat center center;
}

#pu14770
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 245px;
}

#u14770
{
	z-index: 10;
	width: 1px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u15005
{
	z-index: 92;
	width: 142px;
	height: 44px;
	border-color: #000000;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	left: 4px;
	background: #242E2C url("../images/aboutus_btn.png") no-repeat center center;
}

#u14911
{
	z-index: 11;
	width: 1px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 403px;
}

#u14836
{
	z-index: 20;
	width: 258px;
	height: 44px;
	border-color: #000000;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 409px;
	background: #242E2C url("../images/products_btn.png") no-repeat center center;
}

#u14905
{
	z-index: 12;
	width: 1px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 681px;
}

#u14886
{
	z-index: 26;
	width: 178px;
	height: 44px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 694px;
	background: #242E2C url("../images/testimonials_btn.png") no-repeat center center;
}

#pu14791
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 881px;
}

#u14791
{
	z-index: 13;
	width: 1px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u14858
{
	z-index: 14;
	width: 140px;
	height: 44px;
	border-color: #000000;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	left: 3px;
	background: #242E2C url("../images/contact_btn.png") no-repeat center center;
}

#pamphletu14859
{
	z-index: 15;
	width: 0.01px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 884px;
}

#u14862
{
	position: absolute;
	width: 140px;
	background-color: transparent;
}

#u14862popup
{
	z-index: 16;
}

#u14863
{
	z-index: 17;
	vertical-align: top;
	width: 140px;
	height: 44px;
	margin-right: -10000px;
	position: relative;
	background: url("../images/contact_btn-u14863.png") no-repeat 0px 0px;
}

#u14866
{
	z-index: 18;
	width: 140px;
	position: relative;
	margin-right: -10000px;
}

#u14867
{
	position: absolute;
	width: 140px;
	height: 44px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu14844
{
	z-index: 21;
	width: 0.01px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 409px;
}

#u14851
{
	position: absolute;
	width: 258px;
	background-color: transparent;
}

#u14851popup
{
	z-index: 22;
}

#u14852
{
	z-index: 23;
	vertical-align: top;
	width: 258px;
	height: 44px;
	margin-right: -10000px;
	position: relative;
	background: url("../images/products_btn-u14852.png") no-repeat 0px 0px;
}

#u14845
{
	z-index: 24;
	width: 258px;
	position: relative;
	margin-right: -10000px;
}

#u14846
{
	position: absolute;
	width: 258px;
	height: 44px;
}

#pamphletu14823
{
	z-index: 28;
	width: 0.01px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 134px;
}

#u14828
{
	position: absolute;
	width: 108px;
	background-color: transparent;
	top: 2px;
}

#u14828popup
{
	z-index: 29;
}

#u14829
{
	z-index: 30;
	vertical-align: top;
	width: 108px;
	height: 42px;
	margin-right: -10000px;
	position: relative;
	background: url("../images/home_btn-u14829.png") no-repeat 0px 0px;
}

#u14830
{
	z-index: 31;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u14831
{
	position: absolute;
	width: 108px;
	height: 44px;
}

#pamphletu15006
{
	z-index: 93;
	width: 0.01px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 249px;
}

#u15007
{
	position: absolute;
	width: 143px;
	background-color: transparent;
}

#u15007popup
{
	z-index: 94;
}

#u15008
{
	z-index: 95;
	vertical-align: top;
	width: 143px;
	height: 44px;
	margin-right: -10000px;
	position: relative;
	background: url("../images/aboutus_btn-u15008.png") no-repeat 0px 0px;
}

#u15015
{
	z-index: 96;
	width: 143px;
	position: relative;
	margin-right: -10000px;
}

#u15016
{
	position: absolute;
	width: 143px;
	height: 44px;
}

.ie #u14867,.ie #u14846,.ie #u14831,.ie #u15016
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u14913
{
	z-index: 4;
	width: 1140px;
	-pie-box-shadow: 0px 5px 30px #CECECE;
	box-shadow: 0px 5px 30px rgba(0,0,0,0.19);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 18px 18px ;
	position: relative;
	margin-right: -10000px;
}

#u14913_position_content
{
	margin-bottom: -9px;
	padding-top: 59px;
}

#u14809-4
{
	z-index: 33;
	width: 222px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	color: #242E2C;
	font-size: 18px;
	letter-spacing: 4px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-left: 459px;
	position: relative;
}

#pu17295
{
	width: 0.01px;
	margin-left: 116px;
	margin-top: 59px;
}

#u17295
{
	z-index: 98;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17283-12
{
	z-index: 48;
	display: block;
	vertical-align: top;
	position: relative;
}

#u17303
{
	z-index: 140;
	width: 250px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	margin-top: 10px;
	position: relative;
}

#u17302-4
{
	z-index: 112;
	display: block;
	vertical-align: top;
	margin-top: 9px;
	position: relative;
}

#u17305
{
	z-index: 5;
	width: 1140px;
	background-color: #F5F5F5;
	padding-bottom: 82px;
	margin-top: 61px;
	position: relative;
}

#pu17310-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 94px;
	margin-left: 170px;
}

#u17310-6
{
	z-index: 74;
	display: block;
	vertical-align: top;
	position: relative;
}

#u17311
{
	z-index: 144;
	width: 250px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	margin-left: 329px;
	margin-top: 5px;
	position: relative;
}

#u17309-4
{
	z-index: 128;
	display: block;
	vertical-align: top;
	margin-left: 379px;
	margin-top: 9px;
	position: relative;
}

#u17306
{
	z-index: 106;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 790px;
}

#u17346
{
	z-index: 6;
	width: 1140px;
	background-color: #F5F5F5;
	padding-bottom: 79px;
	margin-top: 324px;
	position: relative;
}

#pu17351-8
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 93px;
	margin-left: 116px;
}

#u17351-8
{
	z-index: 80;
	display: block;
	vertical-align: top;
	position: relative;
}

#u17350
{
	z-index: 145;
	width: 250px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	margin-left: 383px;
	margin-top: 9px;
	position: relative;
}

#u17352-4
{
	z-index: 132;
	display: block;
	vertical-align: top;
	margin-left: 279px;
	margin-top: 9px;
	position: relative;
}

#u17347
{
	z-index: 108;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 93px;
	left: 790px;
}

#pu17363
{
	width: 0.01px;
	margin-left: 116px;
	margin-top: 71px;
}

#u17363
{
	z-index: 102;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu17283-12,#pu17366-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 1px;
	margin-left: 227px;
}

#u17366-4
{
	z-index: 64;
	display: block;
	vertical-align: top;
	position: relative;
}

#u17371
{
	z-index: 142;
	width: 250px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	margin-top: 8px;
	position: relative;
}

#u17372-4
{
	z-index: 120;
	display: block;
	vertical-align: top;
	margin-left: 343px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u17384
{
	z-index: 7;
	width: 854px;
	background-color: #F5F5F5;
	margin-top: 65px;
	position: relative;
	padding: 93px 170px 79px 116px;
}

#pu14914,#pu14913,#pu17383-4
{
	width: 0.01px;
}

#u17383-4
{
	z-index: 88;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u17380
{
	z-index: 110;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 674px;
}

#u17385
{
	z-index: 146;
	width: 250px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	margin-left: 383px;
	margin-top: 9px;
	position: relative;
}

#u17386-4
{
	z-index: 136;
	display: block;
	vertical-align: top;
	margin-left: 279px;
	margin-top: 9px;
	position: relative;
}

#pu17399
{
	width: 0.01px;
	margin-left: 116px;
	margin-top: 108px;
}

#u17399
{
	z-index: 104;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu17398-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 227px;
}

#u17398-6
{
	z-index: 68;
	display: block;
	vertical-align: top;
	position: relative;
}

#u17396
{
	z-index: 143;
	width: 250px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	margin-top: 15px;
	position: relative;
}

#u17397-4
{
	z-index: 124;
	display: block;
	vertical-align: top;
	margin-top: 8px;
	position: relative;
}

#u14998
{
	z-index: 37;
	width: 1140px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 94px;
	position: relative;
}

#u14771
{
	z-index: 38;
	width: 1140px;
	border-color: #000000;
	background-color: #242E2C;
	border-radius: 0px 0px 18px 18px ;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u14933-5
{
	z-index: 39;
	width: 1140px;
	min-height: 21px;
	background-color: transparent;
	line-height: 21px;
	text-align: center;
	color: #97AE5D;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u14933-2
{
	color: #242E2C;
}

#u14838-4
{
	z-index: 44;
	width: 333px;
	min-height: 25px;
	background-color: transparent;
	line-height: 21px;
	text-align: center;
	color: #97AE5D;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 679px;
}

#u14838-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 333px;
	margin: 11px -10000px 0px 0px;
}

#u14838-4:hover p
{
	color: #A60303;
	visibility: inherit;
}

#u17323
{
	z-index: 8;
	width: 1140px;
	background-color: #FFFFFF;
	padding-bottom: 72px;
	position: relative;
	margin-right: -10000px;
	margin-top: 716px;
}

#u17330
{
	z-index: 100;
	width: 180px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 116px;
}

#pu17333-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 67px;
	margin-left: 343px;
}

#u17333-4
{
	z-index: 60;
	display: block;
	vertical-align: top;
	position: relative;
}

#u17335
{
	z-index: 141;
	width: 250px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	margin-top: 10px;
	position: relative;
}

#u17334-4
{
	z-index: 116;
	display: block;
	vertical-align: top;
	margin-top: 9px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1140px;
	padding-bottom: 77px;
}

#page .verticalspacer
{
	clear: both;
}

